.menu-top .login-info .list-item {
  padding: 2px 15px 4px 15px;
}
.form-check-face .check-detail-custom input[type="checkbox"] + label::before {
  border-radius: 4px;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  //margin: 0;
}
.show-pass {
  position: absolute;
  right: 15px;
  top: 20px;
}
.privacy-terms {
  color: #cccccc !important;
}
.disabled-hover {
  &:hover {
    cursor: default;
  }
}
.color-red {
  color: #fc3667;
}
input {
  font: 400 13.3333px Arial;
}
.mypage-fistar-dashboard .q-a-fistar .card-group .card {
  margin-top: 15px;
}
.histtory-fistar {
}
.form-join-account .container-form-join form .form-group input {
  height: 56px;
  padding: 0 27px;
}

.accordion-main-content .card .card-header .btn-link {
  background: #fff;
}
.fistar-search-template .content-fistarsearch .content-search button {
}
.fistar-search-template .reset-search .left .reset {
  background: transparent;
}

.createnew-campaign
  .content-campaign
  .right-campaign
  .campaign-form
  .form-group-campaign
  .group-select
  select {
  height: 56px;
  padding: 0 40px 0 15px;
}
.createnew-campaign
  .content-campaign
  .right-campaign
  .campaign-form
  .form-group-campaign
  .input-campai {
  height: 56px;
  padding: 0 15px;
}
.createnew-campaign
  .content-campaign
  .right-campaign
  .fistar-infor-campaign
  .form-group-wf
  .group-form-username
  .input-username
  .wf-price {
  height: 56px;
  padding: 0 15px;
}

.mm-contact .form-contact .form-group select::-ms-expand {
  display: none;
}
.register-partner-form
  .content-form-register
  .step-form
  .form-register
  .center-form
  .input-group
  select::-ms-expand {
  display: none;
}
.mypage-partner
  .content-mypage-partner
  .right
  form
  .form-group
  select::-ms-expand {
  display: none;
}
.popup-modal-message .modal-content .nav-pills .nav-item .nav-link.active {
  background: transparent !important;
  border-radius: 0 !important;
}
.popup-message-campaign .top .btn-close-popup {
  background: transparent;
}
.createnew-campaign
  .content-campaign
  .right-campaign
  .campaign-form
  .form-group-campaign
  .group-select
  select::-ms-expand {
  display: none;
}
.createnew-campaign .input-username .form-control-sm::-ms-expand {
  display: none;
}
.createnew-campaign .add .icon-add .fileInput {
  cursor: pointer;
}
.make-question .title-question .left select::-ms-expand {
  display: none;
}

textarea {
  color: #787878 !important;
}
input {
  color: #787878 !important;
}
textarea {
  color: #787878 !important;
}
select {
  color: #787878 !important;
}
.createnew-campaign
  .content-campaign
  .right-campaign
  .campaign-form
  .form-group-campaign
  input {
  height: 56px;
}
.input-calender-date
  .picker
  .picker__trigger
  .range-picker-input
  .range-picker-input__start
  .picker-input:after {
  top: 14px;
}
.input-calender-date
  .picker
  .picker__trigger
  .range-picker-input
  .range-picker-input__end
  .picker-input:after {
  top: 14px;
}

.mypage-partner-campaign-tracking .top .search-campaign .btn-outline-success {
  background: transparent;
}
sub-slider .list-slider .carousel-item .slider-content .content-item .content-item-2 {
  background-image: none;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .sub-slider .list-slider .carousel-item .slider-content .content-item .img-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: center;
    img {
      opacity: 0;
    }
  }
  .main-fistar-campaign .card-campaign .img-card img {
    height: auto;
  }
  .customer-upload-file-input {
    &:focus {
      box-shadow: 0 0 0 0 rgba(0, 123, 255, 0.25);
    }
  }
  .customer-upload-file-input {
    &:focus {
      box-shadow: 0 0 0 0 rgba(0, 123, 255, 0.25);
    }
  }
  .mm-campaign-scroll {
    .logo-faq {
      text-align: center;
    }
    .navbar-collapse {
      justify-content: center;
    }
  }
  .modal .text-image-description {
    width: 100%;
    left: 15px;
  }
  .list-icon-sidebar {
    z-index: 10 !important;
  }
  .item.wf-item-matching .img-matching img {
    height: auto !important;
  }
  .item.wf-item-fistar .img-fistar img {
    height: auto !important;
  }
  .mm-campaign .content .card .left .image-card img {
    height: auto !important;
  }
  .list-campaign-track .box-item .item .img-matching img {
    height: auto !important;
  }
  .mypage-fistar-dashboard
  .q-a-fistar
  .card-group
  .card
  .content-card
  .information-user
  img {
    display: block;
  }
  .fistar-search-template
  .content-fistarsearch
  .content-search
  .list-tick-value
  .item
  .check-box-group {
    -ms-overflow-style: none;
  }
  .poup-scroll {
    -ms-scrollbar-arrow-color: #fff;
    -ms-scrollbar-shadow-color: #fff;
  }
  .modal-fistar-search .list-username-partner .infinite-scroll-component {
    -ms-overflow-style: none !important;
  }
  .content-detail .thumnail-detial .img-thumnail img {
    height: 100%;
  }
  .popup-history .history .body-popup {
    -ms-scrollbar-arrow-color: #fff;
    -ms-scrollbar-shadow-color: #fff;
  }
  .fistar-dashbord .my-fistar .card-fistar {
    -ms-scrollbar-arrow-color: #fff;
    -ms-scrollbar-shadow-color: #fff;
  }
  .popup-fistar-status
  .body-popup
  .content-proceed
  .tab-content
  .list-tab
  .item
  .link-tab.active {
    border-bottom: 0;
  }
  .popup-fistar-status .information-user {
    -ms-scrollbar-arrow-color: #fff;
    -ms-scrollbar-shadow-color: #fff;
  }
  .fistar-search-template
  .content-fistarsearch
  .content-search
  .list-tick-value
  .item
  .check-box-group
  .label-box {
    font-size: 13px;
  }
  .sidebar .wf-menu {
    min-height: 100vh;
  }
  .form-join-detail .form-group .group-check-detail input {
    border-left: 1px solid #ced4da;
  }
  .mm-campaign .content .card .left .image-card {
    max-height: 300px;
  }
  .container-campaign-tracking
  .content-tracking
  .box-partner
  .group-solical
  .item-solical
  .icon-solical
  .fitter-gray {
    background: #c7c7c7;
  }

  .main-select::-ms-expand {
    display: none;
  }
  .container-campaign-tracking
  .content-tracking
  .group-card-campaign
  .card
  .content-card
  .information-user
  img {
    display: block;
  }
  .box-partner .box-item .suggested-price .price .no-results img {
    background: #ccc;
    opacity: 0.5;
    border-radius: 3px;
  }
  .list-campaign-track
  .box-item
  .item
  .status-campaign
  .situation-matching
  .matching
  .user-fime
  .thumnail-user
  .all-user {
    width: 30px;
    height: 30px;
  }
  .tab-sns .matching-fistar-track .tab .tab-list .tab-item .tab-link.active {
    border-radius: 0;
  }
  .myfistar-mycampaign .solical-review .card-solical .card .image-card {
    max-height: 280px;
  }

  .myfistar-mycampaign .solical-review .card-solical .card .image-card img {
    height: auto;
  }
  .container-campaign-tracking
  .content-tracking
  .group-card-campaign
  .card
  .image-covers
  img {
    height: auto;
  }
  .mm-campaign-scroll .header-mm-campaign {
    background: transparent !important;
  }
  .form-join-detail .form-group select::-ms-expand {
    display: none;
  }
  .contact-main .form-contact .form-group select::-ms-expand {
    display: none;
  }
  .dashboard-open .sidebar .list-icon-sidebar {
    z-index: -1 !important;
  }

  .our-fistar .container-custom .right .list-fistar-right .list-item-fistar .item-fistar .img-thumnail {
    background-position-x: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .our-fistar .container-custom .right .list-fistar-right .list-item-fistar .item-fistar .img-thumnail img{
    opacity: 0;
  }

  .mypage-partner .content-mypage-partner .right form .form-group .check-sns .col-sns span::after {
    top: 10%;
  }
  .popup-message-campaign .message-content .item-notice .btn-more-notice {
    background: transparent;
  }

  .slider-main .slider-item .caption-slider p {
    font-family: "Arial" !important;
  }
}


//IE End



.list-username-partner .list-item .card .top .left .address-old h4 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.wf-card-qa .top .left-card {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.list-username-partner .infinite-scroll-component .list-item .card .top .left {
  width: 85%;
}
.wf-card-qa .top .left-card {
  width: 100%;
}
.wf-card-qa .top .left-card .address-old {
  width: 90%;
}
.list-campaign-track {
  width: 100%;
}
.fistar-content .wf-search-fistars {
  width: calc(100% - 78px);
  min-height: 130vh;
}
.fistar-content.dashboard-open .wf-search-fistars {
  width: calc(100% - 26%);
}
.modal .wf-search-fistars {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .fistar-content .wf-search-fistars {
    width: 100%;
  }
}
.infinite-scroll-component {
  -ms-scrollbar-arrow-color: #fff;
  -ms-scrollbar-shadow-color: #fff;
}
.fistar-dashbord .q-a-fistar .left {
  -ms-scrollbar-arrow-color: #fff;
  -ms-scrollbar-shadow-color: #fff;
}
.fistar-dashbord .q-a-fistar .right {
  -ms-scrollbar-arrow-color: #fff;

  -ms-scrollbar-arrow-color: #fff;
  -ms-scrollbar-shadow-color: #fff;
}
.fistar-dashbord .q-a-fistar .left {
  -ms-scrollbar-arrow-color: #fff;
  -ms-scrollbar-shadow-color: #fff;
}
.fistar-dashbord .q-a-fistar .right {
  -ms-scrollbar-arrow-color: #fff;

  -ms-scrollbar-shadow-color: #fff;
}
.dashboard-open .list-menu-left .list-item a.active {
  border-bottom: 2px solid #fff;
}
.fistar-search-template .icon-close {
  background: transparent;
}
.modal-header .close {
  background: transparent;
}
.mypage-partner .content-mypage-partner .right form .form-group select {
}

.page-item.active .page-link {
  color: #48bafd;
  background: transparent;
  border: none;
}
.pagination .page-item .page-link {
  border: none;
}
.pagination .page-item:nth-child(1) .page-link {
  border: 1px solid #dee2e6;
  border-radius: 0;
}
.pagination .page-item:nth-child(2) .page-link {
  border: 1px solid #dee2e6;
}
.pagination .page-item:last-child .page-link {
  border: 1px solid #dee2e6 !important;
  border-radius: 0;
}
.pagination .page-item:nth-last-child(2) .page-link {
  border: 1px solid #dee2e6 !important;
}

.table-partner-qa .table tbody button.Preparing {
  color: #aaa;
  border-color: #aaa;
}
.modal-content .content-fistarsearch .container-detail .close {
  background: transparent;
}
.fistar-search-template .content-fistarsearch .content-search .wf-btn-drop {
  background: #2c2c2c;
}
.fistar-search-template .reset-search .left .wf-new-all .item button {
  background: transparent;
}
button.close {
  background: transparent;
}
.howto-register .register {
  border: none;
}

.container-campaign-tracking
  .content-tracking
  .box-partner
  .group-solical
  .item-solical
  .icon-solical
  .fitter-gray {
  background: none;
}
.dashboard-open .content {
  display: initial;
}
.dashboard-open .fistar-dashbord {
  display: flex;
}
.main-select {
  select {
    background: transparent;
    z-index: 1;
    &:focus {
      background: transparent;
    }
  }
}
.main-select:after {
  position: absolute;
  content: "\F107";
  font-size: 20px;
  font-weight: 900;
  display: block;
  right: 25px;
  top: 15px;
  font-family: "Font Awesome 5 Free";
  color: #aaaaaa;
  z-index: -1;
}

.createnew-campaign .content-campaign .left-campaign .url-youtube .input-url {
  padding: 0 15px;
  height: 56px;
}

.howto-register .register .body-popup .fb {
  background: #466ab1;
  width: 100%;
  position: relative;
  color: #fff;
  display: block;
  font-size: 18px;
  padding: 16px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
  text-align: center;
  i {
    position: absolute;
    left: 25px;
  }
}

.slider-main .scroll-main p {
  display: flex;
  flex-direction: column;
  align-items: center;
  img {
    height: 60px;
    width: 20px;
  }
  span {
    display: block;
    margin-top: 15px;
    color: #fff;
  }
}

@media screen and (max-width: 1280px) and (min-width: 1000px) {
  .mypage-partner .partner-infomaion .tab .list-item .item a {
    padding: 75px 40px 15px;
  }
  .list-username-partner .amount-partner p {
    padding: 0 15px;
  }
}
@media screen and (max-width: 1280px) {
  .fistar-dashbord .q-a-fistar {
    padding: 28px 0;
    width: 100% !important;
  }
}
@media screen and (max-width: 1300px) and (min-width: 769px) {
  .sub-slider .list-slider .carousel-item .slider-content .content-item {
    padding: 15px 15px;
  }
}

@media screen and (max-width: 1280px) {
  .our-fistar .container-custom .top-title {
    h4 {
      font-size: 26px;
    }
    p {
      font-size: 16px;
    }
  }
  .our-fistar {
    margin-top: 50px;
  }
}

.modal-fistar-search .list-username-partner .card-matching {
  padding: 0;
}
.modal-fistar-search .list-username-partner .card-matching::-webkit-scrollbar {
  display: none;
}

.scroll-main {
  opacity: .8;
  img {
    -moz-animation: timelite 2s infinite;
    -webkit-animation: timelite 2s infinite;
    animation: timelite 2s infinite;
  }
}

@keyframes timelite {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

.campaign-tracking-campaign-01 .top-partner-qa .trwf-fistar.d-flex {
  align-items: center;
}

@media screen and (max-width: 480px) {
  .campaign-tracking-campaign-01 .top-partner-qa .trwf-fistar.d-flex {
    .search-partner-qa {
      position: relative;
      i {
        bottom: 25px;
        top: -5px;
        position: absolute;
      }
    }
  }
}
.mm-service .body-form {
  background-color: rgba(252, 252, 252, 0.88) !important;
  padding: 60px 0 !important;
}
@media screen and (max-width: 768px) {
  .mm-campaign-scroll .bg-overlay {
    top: 103px;
  }
}

.slider-main .slider-item .caption-slider h4 {
  margin-bottom: 20px;
}
.slider-main .slider-item .caption-slider p {
  margin-top: 0;
}
.campaign-form .RichEditor-root .RichEditor-editor {
  border-top: 0;
}







//ie10


.ie10 {
  .wf-item-matching.item .title a {
    display: block;
  }
  .wf-item-matching.item p {
    white-space: pre;
  }
  .wf-item-fistar.item .title {
    h4{
      width: 70%;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;

    }
  }

  .dashboard-open .content {
    display: block;
  }
  .list-campaign-track .box-item .item .status-campaign .name .left h4 {
    width: 70%;
    a {
      display: block;
    }
  }

  .fistar-search-template .content-fistarsearch .content-search .list-tick-value .item {
    width: 12.5%;
  }

  .list-username-partner .list-item .card .top .left .address-old {
    width: 80%;
  }

  .createnew-campaign .content-campaign .right-campaign .customer-upload-content{
    width: calc(100% - 201px);
  }

  .mypage-partner .content-mypage-partner .right form .form-group .wf-group.info-email {
    input {
      width: 58%;
    }
  }

  .register-partner-form .content-form-register .step-form .content-step span {
    display: block;
  }

  .form-join-account .container-form-join form .form-group .group-check {
    input {
      width: 68%;
    }
    button {
      width: 30%;
    }
  }

  .mypage-fistar-dashboard .wf-item-matching.item .title a {
    display: block;
  }
  .main-fistar-campaign .card-campaign .card-footer .solical-item .item img {
    width: 20px;
    height: 20px;
  }
  .sub-slider .list-slider .carousel-item .slider-content .content-item .content-item-3 .list-solical-item img {
    width: 20px;
    height: 20px;
  }

}

.main-fistar-campaign .card-campaign .img-card {
  height: 14em;
}

.our-fistar .container-custom .right .list-fistar-right .list-item-fistar .item-fistar .content-item {
  flex-wrap: wrap;
}
.mm-service .wrap-platform .content-search-platform p{
  @media screen and (max-width: 480px){
    font-size: 14px;
  }
}

.fistar-content.dashboard-open .sidebar .wf-menu {
  display: block;
  position: fixed;
  width: 26%;
  z-index: 99999;
  @media screen and (max-width: 768px){
    width: 100%;
  }
}
#ss {
  @include smallscroll;
  padding: 0 5px;
  margin-top: 15px;
  -ms-scrollbar-arrow-color: #fff;
  -ms-scrollbar-shadow-color: #fff;
  .list-username-partner .list-item {
    margin: 0;
  }
}

.logout-btn {
  padding: 4px 12px;
    font-size: 12px;
    color: #48bafd;
    font-weight: bold;
    border: none;
    display: block;
    margin: 0 auto;
    background: #fff;
    margin-top: 10px;
    &.fistar-logout {
      color: #fc3667;
    }
}

// css hide menu

body .wrapper {
  .header-container .menu-top {
    display: none;
  }
  .breadcrumd-main {
    display: block;
  }
}
body .wrapper.front-page {
  .header-container .menu-top {
    display: flex;
  }
  .header-top{
    display: block;
  .breadcrumd-main {
    display: none;
  }
}
}


.fistar-content {
  margin-top: 40px !important;
}
.modal .fistar-search-template {
  top: 40px !important;
}
@media screen and (max-width: 768px){
  .fistar-content {
      margin-top: 40px!important;
  }
  .modal .fistar-search-template {
    top: 40px !important;
    }
}

@media screen and (max-width: 480px){
.createnew-campaign .content-campaign .left-campaign .title h4 {
  font-size: 24px;
}
.createnew-campaign .content-campaign .left-campaign .group-add-photo .item {
  padding: 15px;
}
.fistar-content.dashboard-open .sidebar .wf-menu {
  overflow-y: scroll;
}

}
.home-main {
  margin-top: 117px;
  }
  .footer-container {
    z-index: 1;
  }

  .modal {
    padding-right: 0;
  }
  .drop-up {
    bottom: 130px;
  }

    // end


    
  @media screen and (max-width: 768px) {
    .drop-up {
      bottom: 10px;
    }
  }
  .list-username-partner .list-item {
    margin: 0;
  }

  @media screen and (max-width: 768px) {

    .mypage-partner .content-mypage-partner .right .group-button .group button:nth-child(2) {
      width: 100%;
    }
    .campaign-tracking-campaign-01 .fistar-content .content {
      flex-wrap: wrap;
    }
  }
  .list-username-partner .list-item {
    margin: 0;
  }

  
@media screen and (max-width: 480px){
  .fistar-search-template .content-fistarsearch .top-fistar-search .form-search {
    justify-content: space-between !important;
    input {
      display: block !important;
      height: 36px;
      width: 60%;
    }
    .btn-fistar {
      display: none;
    }
  }
  .slider-main .list-slider {
    height: calc(100vh - 103px);
  }
  .slider-main .slider-item img {
    height: calc(100vh - 103px);
  }
}

body .wrapper.front-page .fistar-content {
  margin-top: 117px !important;
}
.poup-scroll {
  height: calc(100vh - 175px);
}

.drop-up {
  animation: hideTime 3s;
  transition-duration: 3s;
}

@keyframes hideTime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

#ss {
  scrollbar-width: thin;
}


.slider-main .slick-prev {
  @media screen and (max-width: 480px){
    left: 20px;
  }
}

.slider-main .slick-next {
  @media screen and (max-width: 480px){
    left: 20px;
  }
}

body .wrapper.front-page .fistar-content {
  @media screen and (max-width: 480px){
    margin-top: 103px !important;
  }
}

.sub-slider .list-slider .carousel-item .slider-content .content-item .content-item-3 {
  @media screen and (max-width: 1280px) and (min-width: 990px) {
    padding: 15px;
  }
}
.register-partner-form {
  min-height: 100vh;
}
.fistar-dashbord .my-fistar .header-my-fistar .list-amount .item{
  text-align: center;
}
.main-content-check .content .content-text {
  @include smallscroll;
  -ms-overflow-style: none !important;
}
.fistar-content.dashboard-open .sidebar .wf-menu .menu-left{
    min-height: 120vh;
}
.our-fistar .container-custom .right {
  @media screen and (max-width: 768px){
    border-left: 0;
  }
}

.slider-main .slick-dots {
  @media screen and (max-width: 1024px){
    padding-left: 0;
  }
}
.fistar-content.dashboard-open .sidebar .wf-menu .menu-left {
  @media screen and (max-width: 768px){
    min-height: 140vh;
  }
}

.menu-top .bg-light .navbar-toggler {
  @media screen and (max-width: 768px){
    right: 15px;
  }
}
.fistar-content  {
  overflow-x: hidden;
}



.our-fistar .container-custom .right .list-fistar-right .col-lg-4:nth-child(2) {
  @media screen and (max-width: 768px){
    margin-bottom: 70px;
  }
}
.our-fistar .container-custom .right .list-fistar-right .col-lg-4:nth-child(2) {
  @media screen and (max-width: 480px){
    margin-bottom: 40px;
  }
}
.our-fistar .container-custom .right .list-fistar-right .list-item-fistar .item-fistar {
  @media screen and (max-width: 480px){
    margin-bottom: 40px;
  }
}
.our-fistar .container-custom .fistar-primary .item-fistar .img-thumnail {
  @media screen and (max-width: 480px){
    height: 350px;
  }
}
.our-fistar .container-custom .right .list-fistar-right .list-item-fistar .item-fistar .img-thumnail {
  @media screen and (max-width: 480px){
    height: 300px;
  }
}
.our-fistar .class-view-fistar  {
  @media screen and (max-width: 768px){
    padding-bottom: 50px;
    border-bottom: 1px solid #e1e1e1;
  }
}
.main-fistar-campaign {
  @media screen and (max-width: 768px){
    margin-top: 50px;
  }
}



.content-detail .thumnail-detial .img-thumnail img {
  height: 100%;
}

.container-campaign-tracking .content-tracking .group-card-campaign .card .content-card .text h3 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


@media screen and (max-width: 480px){
  .container-campaign-tracking .content-tracking .chart-campaign {
    width: 100% !important;
  }
  .container-campaign-tracking .content-tracking .chart-campaign .left-chart {
    width: 100% !important;
  }
  .container-campaign-tracking .content-tracking .chart-campaign .right-chart {
    width: 100% !important;
    .highcharts-container  {
      margin-left: 50px !important;
    }
  }
  .container-campaign-tracking .content-tracking .chart-campaign .left-chart .amount-solical .item-solical .amount {
    width: 100%;
    text-align: center;
  }
}

.review-modify {
  border: none;
}
.container-campaign-tracking .content-tracking .chart-campaign .right-chart .item-chart .highcharts-container  {
  top: 50px;
  overflow: initial !important;
}
.modal-dialog {
  border: none;
}
.slider-main .slick-dots ol li {
  @media screen and (max-width: 1300px){
    width: 60px;
  }
  @media screen and (max-width: 480px){
    width: 15px;
  }
}
.container-campaign-tracking .content-tracking .wrapper-information .left .photo-main {
  @media screen and (max-width: 480px){
    .slick-list {
      height: 300px;

      iframe {
        height: 300px;
      }
    }
  }
}
.top-partner-qa .trwf-fistar .contact-us {
  @media screen and (max-width: 480px){
    padding: 11px 20px;
  }
}

.our-fistar .container-custom .fistar-primary .item-fistar .img-thumnail .star-number .btn-star {
  padding: 3px 22px;
  border-radius: 22px;
}
.main-fistar-campaign .card-campaign .card-footer .solical-item .item {
  display: flex;
  align-items: center;
}
.fistar-search-template .content-fistarsearch .top-fistar-search .form-search input {
  height: 30px;
}
.popup-mm-fistar {
  @media screen and (max-width: 480px){
    top: 78px;
  }
}

.highcharts-text-outline {
  fill: none !important;
  stroke: none !important;

}
.highcharts-data-label tspan {
  font-weight: lighter !important;
}

.fistar-dashbord .campaign-track .infinite-scroll-component.card-matching {
  height: 131vh !important;
}
@media screen and (max-width: 480px){
  .campaign-tracking-campaign-01 .top-partner-qa .trwf-fistar.d-flex .search-fistar-qa{
    button{
      position: relative;
      i{
        position: absolute;
        top: -15px;
      }
    }
  }
}
.disable-input {
  height: 56px;
  padding: 7px 23px;
  font-size: 14px;
  display: flex;
  align-items: center;
  overflow: hidden;
  word-break: break-all;
  cursor: not-allowed;
  border-left: 0;
}
.fistar-content {
   .list-icon-sidebar {
     z-index: 9;
   }
 }

 .fistar-content.dashboard-open {
  .list-icon-sidebar {
    z-index: -1;
  }
}

.item.wf-item-fistar .footer-card span {
  z-index: 9;
}



.slider-main .slick-dots ol li {
  height: 1px;
  margin: 0 3px;
  color: #fff;
  opacity: 0.6;
  background: #fff;
  span {
    color: #fff;
  }
}

.slider-main .slick-dots ol .slick-active {
  background: #fff;
  opacity: 1;
  span {
    color: #fff;
  }
}
.slider-main .slider-item .caption-slider {
  min-height: 30%;
  max-height: 50%;
  width: 50%;
}
.slider-main .slider-item .caption-slider {
  @media only screen and (max-width: 768px) {
    width: 70%;
  }
}

.header-top .list-language .language-item {
  margin: 0 5px;
}

.header-top .list-language .language-item:nth-child(2) .language-link::before {
  left: -5px;
}
.header-top .list-language .language-item:nth-child(2) .language-link::after {
  right: -5px;
}

.mypage-fistar-dashboard .q-a-fistar .card-group .card .image-covers {
  height: 150px;
  img {
    height: 100%;
  }
}
.sub-slider .list-slider .slick-active .carousel-item .slider-content .content-item .content-item-1 {
  background: #fff;
}

.fistar-content.dashboard-open .sidebar .wf-menu {
  overflow-y: scroll;
  -ms-overflow-style: none !important;
  &::-webkit-scrollbar {
    display: none;
  }
}

.menu-left .body-menu .title {
  word-break: keep-all;
}

.container-campaign-tracking .content-tracking .matching-fistar-track .tab .list-tab {
  border-bottom: 1px solid #f5f5f5;
  .tab-item a {
    border-bottom: 0;
  }
}
.popup-mm-fistar .header .top .right img {
  @media only screen and (max-width: 480px) {
    filter: brightness(0.5);
  }
}




.RichEditor-root .RichEditor-editor {
  h1{
    font-size: 2.3em;
  }
  h2{
    font-size: 2em;
  }
  h3{
    font-size: 1.8em;
  }
  h4{
    font-size: 1.3em;
  }
  h5{
    font-size: 1em;
  }
  h6{
    font-size:.8em;
  }
}
@media screen and (max-width: 600px) {
  .box-partner .box-item {
    display: block;
  }
}
  .period-date .item-period label {
   display: block;
}
.period-date .item-period label:nth-child(2){
  margin-left: 0;
}
.input-calender-date {
  @media screen and (max-width: 480px) {
    flex-wrap: wrap;
  }
  @media screen and (max-width: 480px) {
    .ererere {
      width: 100%;
      margin-bottom: 10px;
    }
  }
}

.ererere .flatpickr-wrapper .flatpickr-calendar {
    right: 0;
    &::before {
      display: none;
    }
     &::after {
      display: none;
    }
}

.flatpickr-wrapper .flatpickr-calendar .flatpickr-current-month {
  top: 0;

  input {
    height: auto !important;
  }
  .numInputWrapper {
    span {
      z-index: 2;
    }
  }
}

.flatpickr-calendar.static.open {
  @media screen and (max-width: 480px) {
    left: -50%;
    right: -50%;
    margin: 0 auto;
  }
}
.fistar-content.dashboard-open .sidebar .wf-menu .menu-left {
    height: auto;
}


.dashboard-open .fistar-search-template .content-fistarsearch .content-search .list-tick-value {
  @media screen and (max-width: 1675px){
    flex-wrap: wrap;
  }
}

.fistar-search-template .content-fistarsearch .content-search .list-tick-value .item {
  @media screen and (max-width: 1675px) and (min-width: 769px){
    width: 25%;
  }
}


.left-campaign .group-add-photo .group-img .item-img {
  position: relative;
  overflow: hidden;
}
.left-campaign .group-add-photo .group-img .item-img i{
     position: absolute;
    width: 100%;
    left: 0;
    padding: 7px;
    background: #f9f9f9;
    text-align: center;
    bottom: -50px;
    transition: .3s;
}
.left-campaign .group-add-photo .group-img .item-img:hover i, .left-campaign .group-add-photo .group-img .item-img:focus i{
  bottom: 0;
}

.container-campaign-tracking .content-tracking .chart-campaign .left-chart {
   @media screen and (max-width: 767px){
    width: 100% !important;
  }
}


.container-campaign-tracking .content-tracking .chart-campaign .left-chart .amount-solical .item-solical .amount {
  @media screen and (max-width: 767px){
    width: 100%;
  }
}
.container-campaign-tracking .content-tracking .chart-campaign .right-chart {
   @media screen and (max-width: 1000px) and (min-width: 769px){
   width: 100% !important;
  }
}

.container-campaign-tracking .content-tracking .chart-campaign .left-chart {
    @media screen and (max-width: 1000px) and (min-width: 769px){
    width: 100% !important;
  }
}

.container-campaign-tracking .content-tracking .matching-fistar-track .tab .list-tab .tab-item a {
   @media screen and (max-width: 1000px) and (min-width: 769px){
    width: 230px;
  }
}


  @media screen and (max-width: 900px){
    .tab-content .channel-engagement .left {
          width: 100% !important;
    }
  .channel-engagement .left .chart-channel .list-chart .item .img-icon {
    border: 0;
  }
  .channel-engagement .left .chart-channel .list-chart .item .flow-sub {
     border: 0;
  }
  .channel-engagement .left .chart-channel .list-chart .item:last-child {
    border: 0;
  }
  .channel-engagement .left .chart-channel .list-chart .item {
    border: 0;
    width: 25%;
  }
  .channel-engagement .left .chart-channel .list-chart .item .img-icon {
    width: 100% !important;
  }
  }



.popup-history .history .body-popup .content-proceed .tab-content .list-tab .item.nav-item .link-tab label {
  min-height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
}


.fistar-content.dashboard-open .sidebar .wf-menu {
  -webkit-transform: translate3d(0,0,1px);
transform: translate3d(0,0,1px);
}


.RichEditor-editor ul, .RichEditor-editor ol {
  list-style: initial;
   padding-left: 15px;
}
 .RichEditor-editor ol {
  list-style-type: decimal;
 }

.custom-description h1 {
  font-size: 2em
}
.custom-description h2 {
  font-size: 1.5em
}
.custom-description h3 {
  font-size: 1.17em
}
.custom-description h4 {
  font-size: 1em
}
.custom-description h5 {
  font-size: 0.83em
}
.custom-description h6 {
  font-size: 0.67em
}


.custom-description {
  ul{
    list-style: inherit;
    padding-left: 15px;
  }
  ol {
    list-style: inherit;
     list-style-type: decimal;
      padding-left: 15px;
  }
}

.modal .fistar-search-template {
    @media screen and (max-width: 768px){
      padding-bottom: 150px;
    }
}



.fistar-content.dashboard-open .sidebar {
  position: fixed;
}

.fistar-content.dashboard-open {
  .content {
    margin-left: 26%;
  }
  .fistar-search-template {
    margin-left: 26%;
  }
}

.content-review .review div{
   ul{
    list-style: inherit;
    padding-left: 15px;
  }
  ol {
    list-style: inherit;
     list-style-type: decimal;
      padding-left: 15px;
  }
  h1 {
    font-size: 2.3em;
  }
  h2 {
    font-size: 2em;
  }
  h3 {
    font-size: 1.8em;
  }
  h4 {
    font-size: 1.3em;
  }
  h5 {
    font-size: 0.8em;
  }
  h6 {
    font-size: 0.6em;
  }
}
.content-url .content-text {
   ul{
    list-style: inherit;
    padding-left: 15px;
  }
  ol {
    list-style: inherit;
     list-style-type: decimal;
      padding-left: 15px;
  }
  h1 {
    font-size: 2em;
  }
  h2 {
    font-size: 1.8em;
  }
  h3 {
    font-size: 1.5em;
  }
  h4 {
    font-size: 1.1em;
  }
  h5 {
    font-size: 0.7em;
  }
  h6 {
    font-size: 0.6em;
  }
}
.popup-history .history .body-popup .process-campaign .item .top h4:last-child {
  @media screen and (max-width: 768px){
    text-align: left;
  }
}
.container-campaign-tracking .content-tracking .chart-campaign .left-chart .amount-solical .item-solical img {
}
@media screen and (max-width: 767px){
  .container-campaign-tracking .content-tracking .chart-campaign .left-chart .amount-solical .item-solical img {
  margin: 0;
  }
  .container-campaign-tracking .content-tracking .chart-campaign .left-chart .amount-solical .item-solical .amount {
    justify-content: flex-start;
  }
}
@media screen and (max-width: 768px){
  .tab-sns .campai-history .list-campaihistory .post-campai {
    width: 100% !important;
  }
  .tab-sns .campai-history .list-campaihistory .campaign-engagement {
    width: 100% !important;
    margin-top: 15px;
  }
  .tab-sns .campai-history .list-campaihistory .campaign-sns-Chanel {
    width: 100% !important;
  }
}
@media (max-width: 991px) {
  .form-search-fistar .content-search .list-tick-value .item {
    width: 25% !important;
  }
}
@media screen and (max-width: 767px) {
  .fistar-search-template .content-fistarsearch .content-search .list-tick-value .item {
    width: 100% !important;
    border: 1px solid #454545 !important;
  }
}
.campaign-tracking-campaign-01 .container-campaign-tracking .content-tracking .chart-campaign .right-chart .highcharts-container {
  margin-left: 0 !important;
}

.campaign-tracking-campaign-01 .container-campaign-tracking .content-tracking .chart-campaign .right-chart .highcharts-container {
  top: auto;
}